Bug 65021 - out-of date epstopdf and graphics/pdftex.def
Summary: out-of date epstopdf and graphics/pdftex.def
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL: http://www.tug.org/applications/pdftex/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-16 07:39 UTC by Zvezdan Petkovic
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-16 07:39:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zvezdan Petkovic 2002-05-16 07:39:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i586; U;) Gecko/20020408

Description of problem:
The version of /usr/bin/epstopdf and pdftex.def file in the graphics
LaTeX package (/usr/share/texmf/tex/latex/graphics/pdftex.def) are
out of date. See the URL for up-to-date copies.

Here's the most relevant part of a diff -u output:

diff -u /usr/bin/epstopdf ~/bin/epstopdf
...
-my $filedate="1999/05/06";
-my $fileversion="2.5";
-my $copyright = "Copyright 1998,1999 by Sebastian Rahtz et al.";
+my $filedate="2001/03/05";
+my $fileversion="2.7";
+my $copyright = "Copyright 1998-2001 by Sebastian Rahtz et al.";
...

diff -u /usr/share/texmf/tex/latex/graphics/pdftex.def \
~/texmf/tex/latex/graphics/pdftex.def
...
-\ProvidesFile{pdftex.def}[2000/06/16 v0.03a graphics/color for pdftex]
+\ProvidesFile{pdftex.def}[2001/11/29 v0.03i graphics/color for pdftex]
...


Version-Release number of selected component (if applicable):
1.0.7-47

How reproducible:
Always

Steps to Reproduce:
1.Desribed above.
2.
3.
	

Actual Results:  Stale copies of the files.

Expected Results:  Up-to-date copies of the stated files.

Additional info:

If you feel this is a responsibility of Thomas Esser, the packager of
teTeX distribution, you might want to send e-mail to him about this.

Comment 1 Tim Waugh 2002-05-27 15:33:00 UTC
Updated file in 1.0.7-48.


Note You need to log in before you can comment on or make changes to this bug.